body {
    font-family: Arial, Garamond, Verdana, sans-serif;
    color: black;
    background: #ffffcc;
  }

td {
    font-size:10pt; Arial, Garamond, Verdana, sans-serif;
  }

  .bsp { font-family:verdana; font-size:8pt; }

th {
    font-size:10pt; Arial, Garamond, Verdana, sans-serif;
  }

.mannschaft {
    font-size:8pt; Arial, Garamond, Verdana, sans-serif;
  }

.zeitung {
    font-size:9pt; Arial, Garamond, Verdana, sans-serif;
  }

.artikelueberschrift {
    font-size:11pt; Arial, Garamond, Verdana, sans-serif;
  }

td Datum {
    font-size:9pt; Arial, Garamond, Verdana, sans-serif;
  }

div.comment {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: left;
  }

div.article_title {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: bold;
    font-size: 120%;
    color: "#ffffcc";
    background: "#004080";
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

div.article_sub_title {
    color: "#000000";
    background: "#f4ec7c";
    font-weight: bold;
    font-size: 100%;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

div.article_lead {
    font-weight: bold;
    font-size: 100%;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

div.article_body {
    font-weight: normal;
    font-size: 100%;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

div.menu_title {
    font-weight: normal;
    font-size: 80%;
    text-align: left;
    color: "#ffffcc";
    background: "#004080";
    padding: 0em 0.2em 0em 0.2em;
  }

div.menu_text {
    font-weight: normal;
    font-size: 80%;
    text-align: left;
    padding: 0.2em 0.2em 0.2em 0em;
  }

div.menu_item {
    font-weight: normal;
    font-size: 80%;
    text-align: left;
    padding: 0em 0.2em 0.3em 0.2em;
  }

div.abteilung {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: bold;
    font-size: 110%;
    color: "#004080";
    text-align: center;
  }

div.last_change {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 70%;
    text-align: center;
  }

div.bild_titel {
    font-size: 70%;
  }

div.menu {
  }

div.name {
    font-family:Arial, Garamond, Verdana, sans-serif;
    font-weight: bold;
    font-size: 100%;
    color: "#004080";
    margin-bottom: 4;
  }

div.funktion {
    font-family:Arial, Garamond, Verdana, sans-serif;
    font-weight: bold;
    font-size: 110%;
    color: "#000000";
    margin-bottom: 10;
  }

div.adresse {
    font-family:Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 90%;
    color: "#000000";
  }

td.passbild {
    width: 81;
    text-align: center;
  }

td.plan {
    text-align: center;
    vertical-align: top;
    margin-top:10%;
    margin-bottom:10%;
    margin-left:30px;
    margin-right:10%;
  }

td.title {
    color: "#004080";
    background: "#ffcc66";
    font-weight: bold;
    font-size: 110%;
    text-align: center;
  }

td.agenda {
    color: "#ffcc66";
    background: "#004080";
    font-weight: bold;
    font-size: 100%;
    text-align: center;
  }

td.datum {
    font-size: 90%;
  }

td.turnier {
    font-size: 90%;
  }

td.waffe {
    font-size: 90%;
  }

td.e_m {
    font-size: 90%;
  }

td.kategorie {
    font-size: 90%;
  }

td.result {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: left;
    vertical-align: top;
  }

td.cell {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: left;
    vertical-align: top;
    background: "#fffa8a";
  }

td.cell_right {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: right;
    vertical-align: top;
    background: "#fffa8a";
  }

td.cell_center {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: center;
    vertical-align: top;
    background: "#fffa8a";
  }

#comment {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: normal;
    font-size: 75%;
    text-align: left;
  }

#article_title {
    font-family: Arial, Garamond, Verdana, sans-serif;
    font-weight: bold;
    font-size: 120%;
    color: "#ffffcc";
    background: "#004080";
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

#article_sub_title {
    color: "#000000";
    background: "#f4ec7c";
    font-weight: bold;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

#article_rsub_title {
    color: "#000000";
    background: "#f4ec7c";
    font-weight: bold;
    text-align: right;
    padding: 0.5em 0em 0.5em 0.5em;
  }

#article_lead {
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

#article_rlead {
    vertical-align: top;
    font-weight: bold;
    text-align: right;
    padding: 0.5em 0em 0.5em 0.5em;
  }

#article_body {
    font-weight: normal;
    text-align: left;
    padding: 0.5em 0em 0.5em 0.5em;
  }

a:link { font-family:Arial, Garamond, Verdana, sans-serif; text-decoration:underline; color:#000000; font-size:9pt }
a:active { font-family:Arial, Garamond, Verdana, sans-serif; text-decoration:none; color:#000000; font-size:9pt }
a:visited { font-family:Arial, Garamond, Verdana, sans-serif; text-decoration:underline; color:#000000; font-size:9pt }
a:hover { font-family:Arial, Garamond, Verdana, sans-serif; text-decoration:none; color:#000000; font-size:9pt }